## ESourceConfigDialog ESourceConfigDialog |

## Functions

GtkWidget * | e_source_config_dialog_new ()
ESourceConfig * | e_source_config_dialog_get_config ()

## Description

## Functions

### e_source_config_dialog_new ()

    GtkWidget *
    e_source_config_dialog_new (ESourceConfig *config);

### e_source_config_dialog_get_config ()

    ESourceConfig *
    e_source_config_dialog_get_config (ESourceConfigDialog *dialog);

## Types and Values